--- old/usr/src/uts/common/fs/portfs/port_fop.c	sam. juil. 16 15:14:25 2016
+++ new/usr/src/uts/common/fs/portfs/port_fop.c	sam. juil. 16 15:14:25 2016
@@ -253,22 +253,22 @@
  * Fem hooks.
  */
 const fs_operation_def_t	port_vnodesrc_template[] = {
-	VOPNAME_OPEN,		{ .femop_open = port_fop_open },
-	VOPNAME_READ,		{ .femop_read = port_fop_read },
-	VOPNAME_WRITE,		{ .femop_write = port_fop_write },
-	VOPNAME_MAP,		{ .femop_map = port_fop_map },
-	VOPNAME_SETATTR, 	{ .femop_setattr = port_fop_setattr },
-	VOPNAME_CREATE,		{ .femop_create = port_fop_create },
-	VOPNAME_REMOVE,		{ .femop_remove = port_fop_remove },
-	VOPNAME_LINK,		{ .femop_link = port_fop_link },
-	VOPNAME_RENAME,		{ .femop_rename = port_fop_rename },
-	VOPNAME_MKDIR,		{ .femop_mkdir = port_fop_mkdir },
-	VOPNAME_RMDIR,		{ .femop_rmdir = port_fop_rmdir },
-	VOPNAME_READDIR,	{ .femop_readdir = port_fop_readdir },
-	VOPNAME_SYMLINK,	{ .femop_symlink = port_fop_symlink },
-	VOPNAME_SETSECATTR, 	{ .femop_setsecattr = port_fop_setsecattr },
-	VOPNAME_VNEVENT,	{ .femop_vnevent = port_fop_vnevent },
-	NULL,	NULL
+	{ VOPNAME_OPEN,		{ .femop_open = port_fop_open } },
+	{ VOPNAME_READ,		{ .femop_read = port_fop_read } },
+	{ VOPNAME_WRITE,	{ .femop_write = port_fop_write } },
+	{ VOPNAME_MAP,		{ .femop_map = port_fop_map } },
+	{ VOPNAME_SETATTR, 	{ .femop_setattr = port_fop_setattr } },
+	{ VOPNAME_CREATE,	{ .femop_create = port_fop_create } },
+	{ VOPNAME_REMOVE,	{ .femop_remove = port_fop_remove } },
+	{ VOPNAME_LINK,		{ .femop_link = port_fop_link } },
+	{ VOPNAME_RENAME,	{ .femop_rename = port_fop_rename } },
+	{ VOPNAME_MKDIR,	{ .femop_mkdir = port_fop_mkdir } },
+	{ VOPNAME_RMDIR,	{ .femop_rmdir = port_fop_rmdir } },
+	{ VOPNAME_READDIR,	{ .femop_readdir = port_fop_readdir } },
+	{ VOPNAME_SYMLINK,	{ .femop_symlink = port_fop_symlink } },
+	{ VOPNAME_SETSECATTR, 	{ .femop_setsecattr = port_fop_setsecattr } },
+	{ VOPNAME_VNEVENT,	{ .femop_vnevent = port_fop_vnevent } },
+	{ NULL,			{ NULL } }
 };
 
 /*
@@ -275,8 +275,8 @@
  * Fsem - vfs ops hooks
  */
 const fs_operation_def_t	port_vfssrc_template[] = {
-	VFSNAME_UNMOUNT, 	{ .fsemop_unmount = port_fop_unmount },
-	NULL,	NULL
+	{ VFSNAME_UNMOUNT, 	{ .fsemop_unmount = port_fop_unmount } },
+	{ NULL,			{ NULL } }
 };
 
 fem_t *fop_femop;
